#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OktetaCore" for configuration "Release"
set_property(TARGET OktetaCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(OktetaCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF5::I18n;KF5::Codecs"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libOkteta3Core.so.1.0"
  IMPORTED_SONAME_RELEASE "libOkteta3Core.so.1.0"
  )

list(APPEND _cmake_import_check_targets OktetaCore )
list(APPEND _cmake_import_check_files_for_OktetaCore "${_IMPORT_PREFIX}/lib/libOkteta3Core.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
